StackifyLib.log4net 1.0.0.24

Note: this only logs exception, error, and fatal messages

There is a newer version of this package available.
See the version list below for details.
Install-Package StackifyLib.log4net -Version 1.0.0.24
dotnet add package StackifyLib.log4net --version 1.0.0.24
<PackageReference Include="StackifyLib.log4net" Version="1.0.0.24" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add StackifyLib.log4net --version 1.0.0.24
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

BETA

Requires log4net version 2.0.0 or greater. For support for older versions of log4net, please contact support@stackify.com

Showing the top 1 GitHub repositories that depend on StackifyLib.log4net:

Repository Stars
socioboard/socioboard-core
This is an old repo, for latest maintained version go here - https://github.com/socioboard/Socioboard-Core-3.0

Version History

Version Downloads Last updated
2.1.5 175 9/3/2019
2.1.4 11,779 3/11/2019
2.1.0 54,757 1/11/2018
2.0.1 8,362 10/19/2017
2.0.0 18,185 8/3/2017
2.0.0-beta1 665 2/20/2017
1.25.4 36,692 12/23/2016
1.25.3 3,099 11/17/2016
1.19.0 27,020 6/1/2016
1.18.1 12,328 3/17/2016
1.18.0 3,215 2/16/2016
1.17.2 335 3/17/2016
1.17.0 2,282 1/21/2016
1.16.0 805 12/28/2015
1.15.0 6,520 11/19/2015
1.13.0 988 10/12/2015
1.12.0 6,061 4/21/2015
1.11.0.1 950 1/21/2015
1.10.0 539 12/8/2014
1.9.0.2 678 11/20/2014
1.8.0 631 10/20/2014
1.5.0 603 8/26/2014
1.3.0.5 1,401 6/5/2014
1.3.0.4 359 6/3/2014
1.3.0.3 360 6/3/2014
1.3.0.2 364 5/29/2014
1.2.0.2 398 5/2/2014
1.2.0.1 359 5/1/2014
1.0.0.24 413 4/17/2014
Show less